#backgrounds {
    background:#000;
}

.te-light {
    padding:15px;
}
.te-light-inner {
    width:215px; height:215px;
    -webkit-transition:background-color 250ms ease-in-out;
    -moz-transition:background-color 250ms ease-in-out;
    transition:background-color 250ms ease-in-out;
}
.te-light-on {
    -webkit-box-shadow:0 0 80px rgba(255, 255, 255, 0.7);
    -moz-box-shadow:0 0 80px rgba(255, 255, 255, 0.7);
    box-shadow:0 0 80px rgba(255, 255, 255, 0.7);
}
.te-light-on .te-light-inner {
    background:#fff;
}

.te-matrix-grid {
    position:absolute;
    overflow:hidden;
    background:#000;
}
.te-matrix-grid-v {
    top:0;
    width:15px; height:4585px;
}
.te-matrix-grid-h {
    left:0;
    width:1365px; height:15px;
}
.te-matrix-grid-v01 {
    left:215px;
}
.te-matrix-grid-v02 {
    left:445px;
}
.te-matrix-grid-v03 {
    left:675px;
    height:4135px;
}
.te-matrix-grid-v04 {
    left:905px;
}
.te-matrix-grid-v05 {
    left:1135px;
}
.te-matrix-grid-h01 {
    top:215px;
}
.te-matrix-grid-h02 {
    top:445px;
}
.te-matrix-grid-h03 {
    top:675px;
}
.te-matrix-grid-h04 {
    top:905px;
}
.te-matrix-grid-h05 {
    top:1135px;
}
.te-matrix-grid-h06 {
    top:1365px;
}
.te-matrix-grid-h07 {
    top:1595px;
}
.te-matrix-grid-h08 {
    top:1825px;
}
.te-matrix-grid-h09 {
    top:2055px;
}
.te-matrix-grid-h10 {
    top:2285px;
}
.te-matrix-grid-h11 {
    top:2515px;
}
.te-matrix-grid-h12 {
    top:2745px;
}
.te-matrix-grid-h13 {
    top:2975px;
}
.te-matrix-grid-h14 {
    top:3205px;
}
.te-matrix-grid-h15 {
    top:3435px;
}
.te-matrix-grid-h16 {
    top:3665px;
}
.te-matrix-grid-h17 {
    top:3895px;
}
.te-matrix-grid-h18 {
    top:4125px;
}
.te-matrix-grid-h19 {
    top:4355px;
}

#pushs .item-video-square .item-video-text,
#pushs .item-image-legend .item-extra {
    font-family:'Times New Roman', Times, serif; font-style:italic;
}